Notificaciones
Eliminar todas

[ BIENVENIDO | ENCUENTRA O COMPARTE SOLUCIONES ]

I  M  P  O  R  T  A  N  T  E

REGLAS DEL FORO | PROBLEMAS DE INGRESO O CONTRASEÑA | DEEPINES CHANGE LOG | ÚLTIMOS MENSAJES

Software [Resuelto] Visual Studio Code

3 Respuestas
2 Usuarios
2 Me gusta
110 Visitas
(@a-adasme)
Respuestas: 2
Nuevo (a) Integrante Deepineros
Iniciante del hilo
 

Hola como estan? espero que bien.

 

image

Explico mi problema estoy intentando instalar el VS Code en la ultima versiona estable de deepin y me aparece un error de BROKEN DEPENDENCIES intente instalar atravez de la terminal e igual tengo el mismo problema, soy nuevo en este OS asi que no entiendo si sera algun problema directo con el sistema, intente buscar en los foros en ingles pero no encontre nada gracias de antemano !

 
Publicado el : 18 febrero, 2024 11:26 pm
Sebas
(@sebas)
Respuestas: 104
Integrante Estimado Moderadores
 

Hace rato que no ocupo la version estable (Deepin 20.9) pero las veces que lo hize instale vscode desde Deepines (la tienda comunitaria), ahora, si es una instalacion reciente, realize

sudo apt update

para que se actualize la informacion de dependencias y el sistema sepa de donde descargar los requisitos.

 
Publicado el : 19 febrero, 2024 3:55 pm
Eli y A. Adasme reaccionaron
(@a-adasme)
Respuestas: 2
Nuevo (a) Integrante Deepineros
Iniciante del hilo
 

@sebas Gracias amigo !!!

 
Publicado el : 21 febrero, 2024 9:30 am
Comparte: